@charset "Shift_JIS";
/* **************************************************
Name: wide.css
Description: Common Settings for Wide Web Design
Create: 2019.02.19
Update: 2019.06.21
Update: 2020.11.10
Update: 2023.10.30
Update: 2025.09.30
Copyright 2019 Hitachi, Ltd.
***************************************************** */
/* content===========================================
[-] for all
[-] for 1305px -
[-] for 995px - 1304px
[-] for - 767px
[-] for - 579px
[-] for - 399px
===================================================== */
/* for all
=========================================================================================== */
#U1305 {display: none;}
/* [s1] Header
=========================================================================================== */
#HeaderArea {
    min-width: 1275px;
}
#HeaderSet {
    width: 1275px;
}
/* --- [s1] Search Box --- */
#SearchArea {
    min-width: 1275px;
}
#SearchSet {
    width: 1275px;
}
/* --- [s1] Country/Region Selector --- */
#CountryRegionArea {
    min-width: 1275px;
}
#CountryRegion .Inner {
    width: 1275px;
}
#CountryRegion .Inner h3 a {
    width: 225px;
}
#CountryRegion .Inner .Column1 {
    width: 300px;
    margin: 0 0 0 25px;
}
#CountryRegion .Inner .FirstItem {
    margin: 0;
}
#CountryRegion .Inner ul.Global {
    width: 300px;
    margin: 0 0 0 25px;
}
/* --- [s1] Super Global Navigation --- */
.SuperGlobalNavi {
    min-width: 1275px;
}
.SuperGlobalNavi .Inner {
    width: 1275px;
}
.SuperGlobalNavi li {
    width: 300px;
    margin: 0 0 5px 25px;
}
.SuperGlobalNavi ul.SubMenu li {
    margin: 0 0 0 25px;
    padding: 0 0 25px;
}
.SuperGlobalNavi ul.SubMenu li.FirstItem {
    margin: 0;
    padding: 0 0 25px;
}
.SuperGlobalNavi .Column1 {
    width: 300px;
}
.SuperGlobalNavi .Column3 {
    width: 950px;
}
/* [s2] Site Identity Area
=========================================================================================== */
#SiteIdentityS,
#SiteIdentityL,
#SiteIdentity {
    min-width: 1275px;
}
#SiteIdentityS .Title,
#SiteIdentityL .Title,
#SiteIdentity .Title {
    width: 1275px;
}
/* [s3] Global Navigation System
=========================================================================================== */
#GlobalNavi {
    min-width: 1275px;
}
.CourtesyNavi {
    width: 1275px;
}
#GlobalNaviTop {
    width: 1275px;
}
/* [s4] Horizontal Local Navigation Bar
=========================================================================================== */
#HorizontalLocalNavi {
    width: 1275px;
}
/* [s5] Breadcrumb Trail
=========================================================================================== */
#TopicPath {
    min-width: 1275px;
}
#TopicPath ul {
    width: 1275px;
}
/* [-] Content Area
=========================================================================================== */
#Contents {
    min-width: 1275px;
    background-color: #fff;
    padding-bottom: 1px;
}
/* [s6] Vertical Local Navigation Menu
=========================================================================================== */
/* [s7] Footer
=========================================================================================== */
#Footer {
    min-width: 1275px;
}
#Footer ul {
    width: 1275px;
}
#Footer p {
    width: 1275px;
}
/* [s9] Footer Banner
=========================================================================================== */
/* --- [s9-1] Banner Area > 1 row --- */
/* --- [s9-2] Banner Area > 2 rows --- */
.FatBanner {
    min-width: 1275px;
}
.FatBanner ul {
    width: 1275px;
    margin: 0 auto;
}
.FatBanner li {
    width: 300px;
    margin: 0 0 15px 25px;
}
.FatBanner li.FirstItem {
    margin: 0 0 25px;
}
/* ----------------------------------------------------------------------------------------
Setting of grid layout
------------------------------------------------------------------------------------------- */
/* [-] Grid
=========================================================================================== */
.GridSet {
    width: 1275px;
}
.Grid3 {
    float: left;
    width: 950px;
}
.Grid1 {
    float: right;
    width: 300px;
}
/* [cc] Column
=========================================================================================== */
.Column1 {
    float: left;
    width: 300px;
    margin: 0 0 0 25px;
}
.Column1andHalf {
    float: left;
    width: 463px;
    margin: 0 0 0 24px;
}
.Column2 {
    float: left;
    width: 625px;
    margin: 0 0 0 25px;
}
.Column3 {
    float: left;
    width: 950px;
    margin: 0 0 0 25px;
}
.Column1.FirstItem,
.Column1andHalf.FirstItem,
.Column2.FirstItem,
.Column3.FirstItem {
    margin: 0;
}
/* [-] Fat Menu
=========================================================================================== */
.OptionWide:not(.OptionWideRWD) .FatMenu, .OptionWide:not(.OptionWideRWD) .FatMenuWide {
    min-width:1275px;
}
.FatMenuSet {
    position: relative;
    width: 1275px;
    margin: 0 auto;
}
.FMGrid4 {width: 1275px;}
.FMGrid3 {width: 956px;}
.FMGrid2 {width: 637px;}
.FMGrid1 {width: 318px;}
.FMColumn1,
.FMTopColumnMenu1,
.FMBottomColumnMenu {
    width: 318px;
}
.FMColumn2,
.FMTopColumnMenu2 {
    width: 637px;
}
.FMColumn3,
.FMTopColumnMenu3 {
    width: 956px;
}
.FMColumn4,
.FMTopColumnMenu4 {
    width: 1275px;
}
/* Floating Grid
=========================================================================================== */
.OptionWide #FloatingGridSet.Fixed #FloatingContainer,
.OptionWide #FloatingGridSet.Bottom #FloatingContainer {
    position: relative;
    width: 1275px;
    margin: 0 auto;
}
/* Rotation Banner
=========================================================================================== */
.OptionWide #RotationBanner {
    min-width: 1275px;
}
.OptionWide #RotationBanner .FatBanner {
    width: 1275px;
}
.OptionWide #RotationBanner ul {width: 1300px;}
.OptionWide #RotationBanner li,
.OptionWide #RotationBanner li.FirstItem {margin: 0 25px 15px 0;}
/* MegaMenu
=========================================================================================== */
.OptionWide #MegaMenu {
    width: 1275px;
    margin: 0 auto;
}
.OptionWide .MMColumnArea {
    width: 1275px;
    padding-bottom: 15px;
}
.OptionWide .MMGrid1 {
    width: 300px;
    margin: 0 0 0 25px;
}
.OptionWide .MMGrid2 {
    width: 625px;
    margin: 0 0 0 25px;
}
.OptionWide .MMGrid3 {
    width: 950px;
    margin: 0 0 0 25px;
}
.OptionWide .MMGrid4 {
    width: 1275px;
}
.OptionWide .MMGrid1.MMFirstItem,
.OptionWide .MMGrid2.MMFirstItem,
.OptionWide .MMGrid3.MMFirstItem {margin: 0;}
.OptionWide .MMColumn1,
.OptionWide .MMTopColumnMenu1,
.OptionWide .MMBottomColumnMenu {
    width: 300px;
    margin: 0 0 0 25px;
}
.OptionWide .MMColumn2,
.OptionWide .MMTopColumnMenu2 {
    width: 625px;
    margin: 0 0 0 25px;
}
.OptionWide .MMColumn3,
.OptionWide .MMTopColumnMenu3 {
    width: 950px;
    margin: 0 0 0 25px;
}
.OptionWide .MMColumn4,
.OptionWide .MMTopColumnMenu4 {width: 1275px;}
.OptionWide .MMColumn1.MMFirstItem,
.OptionWide .MMColumn2.MMFirstItem,
.OptionWide .MMColumn3.MMFirstItem,
.OptionWide .MMTopColumnMenu1.MMFirstItem,
.OptionWide .MMTopColumnMenu2.MMFirstItem,
.OptionWide .MMTopColumnMenu3.MMFirstItem,
.OptionWide .MMBottomColumnMenu.MMFirstItem {margin: 0;}
.OptionWide ul.MMLinkListStyle {
    margin: -5px -25px 15px 0;
    overflow: hidden;
}
.OptionWide ul.MMLinkListStyle li {
    /* 2023.10.30 */
    width: calc(100% - 25px);
    margin: 0 25px 0 0;
}
/* Social Account Button
=========================================================================================== */
.OptionWide #GlobalNavi .SocialAccountStyle {
    width: 950px;
    padding: 0 325px 0 0;
}
.OptionWide #SocialAccountTop {
    width: 1275px;
}
.OptionWide:not(.OptionWideRWD) #SocialAccountBottom {
    min-width:1275px;
}
.OptionWide #SocialAccountBottom ul {
    width: 1275px;
}
/* Share Buttons
=========================================================================================== */
.OptionWide .Grid1 .ShareButtonSet li {
    height:36px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
/*
.OptionWide .Grid1 .ShareButtonSet li.SbFacebook {
    width: 50%;
}
.OptionWide .Grid1 .ShareButtonSet li.SbTwitter {
    width: 50%;
}
.OptionWide .Grid1 .ShareButtonSet li.SbGplusone {
    width: 50%;
}
.OptionWide .Grid1 .ShareButtonSet li.SbHatena {
    width: 50%;
}
*/
/* --- Ultra Global Navigation Customize --- */
.OptionWide #CountryRegionFooter {
}
.OptionWide:not(.OptionWideRWD) #CountryRegionFooter {
    min-width: 965px;
    width: 100%;
    height: 60px;
    background-color: #D9D9D9;
    border-top: 1px solid #fff;
    position: absolute;
    bottom: 0px;
}
.OptionWide:not(.OptionWideRWD) #CountryRegionFooter .Inner h2 a {
    margin-left:0px!important;
}
.OptionWide:not(.OptionWideRWD) #SuperGlobalNaviCompanyFooter {
    min-width: auto;
    width: 100%;
    height: 60px;
    background-color: #D9D9D9;
    border-top: 1px solid #fff;
    position: absolute;
    bottom: 0px;
}
.OptionWide:not(.OptionWideRWD) #SuperGlobalNaviProductsFooter {
    min-width: auto;
    width: 100%;
    height: 60px;
    background-color: #D9D9D9;
    border-top: 1px solid #fff;
    position: absolute;
    bottom: 0px;
    top:auto;
}
.OptionWide:not(.OptionWideRWD) #SuperGlobalNaviCompany > .Inner {
    top:auto;
}
/* ------ Category Navigation ------ */
.OptionWide:not(.OptionWideRWD) .ContentNavi,
.OptionWide:not(.OptionWideRWD) .CategoryNavi,
.OptionWide:not(.OptionWideRWD) .TabNavi {position: relative;}
/* [c11] Link List
=========================================================================================== */
.ThumbW300SetStyle .Img {
    float: left;
    padding: 0 20px 15px 0;
}
.ImgW300SetStyle .Img {
    float: left;
    padding-bottom: 15px;
}
.ThumbW300SetStyle .Img,
.ImgW300SetStyle .Img {width: 300px;}
.ThumbW300SetStyle .ImgSet {overflow: hidden;}
.ImgW300SetStyle .ImgSet {
    float: right;
    width: 100%;
}
.ImgW300SetStyle .ImgSet {margin-left: -300px;}
.ImgW300SetStyle .ImgSet dl {margin-left: 320px;}
/* [c16] Box
=========================================================================================== */
.BoxPatternA .ThumbW300SetStyle,
.BoxPatternB .ThumbW300SetStyle,
.BoxPatternC .ThumbW300SetStyle {margin-left: 15px;}
.BoxPatternA .ThumbW300SetStyle .Img,
.BoxPatternB .ThumbW300SetStyle .Img,
.BoxPatternC .ThumbW300SetStyle .Img {padding-right: 5px;}
.BoxPatternA .ImgW300SetStyle .ImgSet,
.BoxPatternB .ImgW300SetStyle .ImgSet,
.BoxPatternC .ImgW300SetStyle .ImgSet {margin-left: -340px;}
/* for 1305px -
=========================================================================================== */
@media screen and (min-width: 1305px) {
}
/* for 995px - 1304px
=========================================================================================== */
@media screen and (min-width :995px) and (max-width: 1304px) {
    /* ------ Base Settings ------ */
    .OptionWideRWD #Contents img,
    .OptionWideRWD .Contents img,
    .OptionWideRWD #PopUpContents img,
    .OptionWideRWD .FatBanner img {
        max-width: 100%;
        height: auto;
    }
    #U1305 {display: block;}
    /* ------ Header ------ */
    .OptionWideRWD #HeaderArea {min-width: 320px;}
    .OptionWideRWD #HeaderSet {
        width: auto;
        max-width: 1275px;
        padding: 0 15px;
    }
    .OptionWideRWD #SearchArea {min-width: 320px;}
    .OptionWideRWD #SearchSet {
        width: auto;
        max-width: 1275px;
        padding: 20px 15px 0;
    }
    .OptionWideRWD #Search .BtnClose {right: 15px;}
    .OptionWideRWD #CountryRegionArea {min-width: 320px;}
    .OptionWideRWD #CountryRegionSet {
        width: auto;
        max-width: 1275px;
        margin: 0 auto;
        padding: 0 15px;
    }
    .OptionWideRWD #CountryRegion div.Americas,
    .OptionWideRWD #CountryRegion div.Asia,
    .OptionWideRWD #CountryRegion div.Europe,
    .OptionWideRWD #CountryRegion div.MENA,
    .OptionWideRWD #CountryRegion div.Oceania {margin-left: -15px;}
    .OptionWideRWD #CountryRegion .Inner {
        width: auto;
        max-width: 1275px;
    }
    .OptionWideRWD #CountryRegion .Inner .Column1 {
        width: 25%;
        margin: 0;
    }
    .OptionWideRWD #CountryRegion .Inner .Column1 ul {margin-left: 15px;}
    .OptionWideRWD #CountryRegion .Inner li span {padding: 0 0 0 17px;}
    .OptionWideRWD .SuperGlobalNavi {min-width: 290px;}
    .OptionWideRWD .SuperGlobalNavi .Inner {
        width: auto;
        max-width: 1275px;
        padding: 0 15px 0 0;
    }
    .OptionWideRWD .SuperGlobalNavi h2 a {margin-left: 15px;}
    .OptionWideRWD .SuperGlobalNavi h3 {margin-left: 15px;}
    .OptionWideRWD .SuperGlobalNavi li {
        width: 25%;
        margin: 0 0 5px;
    }
    .OptionWideRWD .SuperGlobalNavi li span {
        display: block;
        margin-left: 15px;
    }
    .OptionWideRWD .SuperGlobalNavi ul.SubMenu li {margin: 0;}
    .OptionWideRWD .SuperGlobalNavi ul.SubMenu:after {margin-left: 15px;}
    .OptionWideRWD .SuperGlobalNavi .ColumnSet {margin: 0;}
    .OptionWideRWD .SuperGlobalNavi .Column1 {width: 25%;}
    .OptionWideRWD .SuperGlobalNavi .Column3 {
        width: 75%;
        margin: 0;
    }
    .OptionWideRWD .SuperGlobalNavi .Column3 ul li {width: 33.3333333%;}
    .OptionWideRWD .SuperGlobalNavi .BtnClose {right: 15px;}
/*
    .OptionWideRWD .SuperGlobalNavi #SuperGlobalNaviCompanyFooter {
        width:auto;
    }
    .OptionWideRWD .SuperGlobalNavi #SuperGlobalNaviProductsFooter {
        width:auto;
    }
*/
    /* ------ Site Identity ------ */
    .OptionWideRWD #SiteIdentityS,
    .OptionWideRWD #SiteIdentityL,
    .OptionWideRWD #SiteIdentity {min-width: 320px;}
    .OptionWideRWD #SiteIdentityS .Title,
    .OptionWideRWD #SiteIdentityL .Title,
    .OptionWideRWD #SiteIdentity .Title {
        width: auto;
        max-width: 1275px;
        padding: 5px 15px 0;
    }
    /* ------ Global Navi ------ */
    .OptionWideRWD #GlobalNavi {min-width: 320px;}
    .OptionWideRWD #GlobalNavi .ClearFix {padding: 0 15px;}
    .OptionWideRWD .CourtesyNavi {
        width: auto;
        max-width: 1275px;
    }
    .OptionWideRWD #GlobalNaviTop {
        width: auto;
        max-width: 1275px;
    }
    .OptionWideRWD #HorizontalLocalNavi {
        width: auto;
        max-width: 1275px;
        padding: 0 15px;
    }
    /* ------ Breadcrumb Trail ------ */
    .OptionWideRWD #TopicPath {min-width: 320px;}
    .OptionWideRWD #TopicPath ul {
        width: auto;
        max-width: 1275px;
        padding: 20px 15px 5px;
        line-height: 100%;
    }
    /* ------ Contents Area ------ */
    .OptionWideRWD #Contents {
        min-width: 290px;
        padding-right: 15px;
        padding-left: 15px;
    }
    /* ------ Footer ------ */
    .OptionWideRWD #Footer {
        min-width: 305px;
        padding-right: 15px;
    }
    .OptionWideRWD #Footer ul {
        width: auto;
        max-width: 1250px;
        padding: 0 15px;
    }
    .OptionWideRWD #Footer p {
        width: auto;
        max-width: 1300px;
    }
    /* ------ Grid ------ */
    .OptionWideRWD .GridSet {
        width: auto;
        max-width: 1300px;
        margin: 0 0 0 -25px;
    }
    .OptionWideRWD .Grid4,
    .OptionWideRWD .Grid3,
    .OptionWideRWD .Grid1 {
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD .Grid3 {
        width: 75%;
    }
    .OptionWideRWD .Grid1 {
        width: 25%;
    }
    /* ------ Column ------ */
    .OptionWideRWD .ColumnSet {
        width: auto;
        margin: 0 0 0 -25px;
    }
    .OptionWideRWD .Grid4 .Column1 {
        width: 25%;
        margin: 0;
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD .Grid3 .Column1andHalf,
    .OptionWideRWD .Grid3 .Column2 .Column1,
    .OptionWideRWD .Grid4 .Column3 .Column1andHalf,
    .OptionWideRWD .Grid4 .Column2 .Column1,
    .OptionWideRWD .Grid4 .Column2 {
        width: 50%;
        margin: 0;
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD .Grid4 .Column3 {
        width: 75%;
        margin: 0;
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD .Grid3 .Column1,
    .OptionWideRWD .Grid4 .Column3 .Column1 {
        width: 33.33333333%;
        margin: 0;
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD .Grid3 .Column2,
    .OptionWideRWD .Grid4 .Column3 .Column2 {
        width: 66.66666666%;
        margin: 0;
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    /* ------ Banner Area ------ */
    .OptionWideRWD .FatBanner {min-width: 320px;}
    .OptionWideRWD .FatBanner ul {
        width: auto;
        max-width: 1300px;
        padding-right: 25px;
    }
    .OptionWideRWD .FatBanner li {
        width: 25%;
        margin: 0 0 15px;
    }
    .OptionWideRWD .FatBanner a {margin-left: 25px;}
    /* ------ Fat Menu ------ */
    .OptionWide .FatMenu, .OptionWide .FatMenuWide {
        min-width: 320px;
        padding: 0;
    }
    .OptionWideRWD .FatMenu, .OptionWideRWD .FatMenuWide {
        min-width: 320px;
        padding: 0 15px;
    }
    .OptionWideRWD .FatMenuSet {
        max-width: 1275px;
        width: auto;
    }
    .OptionWideRWD .FMGrid1 {width: 25%;}
    .OptionWideRWD .FMGrid2 {width: 50%;}
    .OptionWideRWD .FMGrid3 {width: 75%;}
    .OptionWideRWD .FMGrid4 {width: 100%;}
    .OptionWideRWD .FMGrid1 .FMColumn1,
    .OptionWideRWD .FMGrid1 .FMTopColumnMenu1,
    .OptionWideRWD .FMGrid1 .FMBottomColumnMenu {width: 100%;}
    .OptionWideRWD .FMGrid2 .FMColumn1,
    .OptionWideRWD .FMGrid2 .FMTopColumnMenu1,
    .OptionWideRWD .FMGrid2 .FMBottomColumnMenu {width: 50%;}
    .OptionWideRWD .FMGrid2 .FMColumn2,
    .OptionWideRWD .FMGrid2 .FMTopColumnMenu2 {width: 100%;}
    .OptionWideRWD .FMGrid3 .FMColumn1,
    .OptionWideRWD .FMGrid3 .FMTopColumnMenu1,
    .OptionWideRWD .FMGrid3 .FMBottomColumnMenu {width: 33.33333333%;}
    .OptionWideRWD .FMGrid3 .FMColumn2,
    .OptionWideRWD .FMGrid3 .FMTopColumnMenu2 {width: 66.66666666%;}
    .OptionWideRWD .FMGrid3 .FMColumn3,
    .OptionWideRWD .FMGrid3 .FMTopColumnMenu3 {width: 100%;}
    .OptionWideRWD .FMGrid4 .FMColumn1,
    .OptionWideRWD .FMGrid4 .FMTopColumnMenu1,
    .OptionWideRWD .FMGrid4 .FMBottomColumnMenu {width: 25%;}
    .OptionWideRWD .FMGrid4 .FMColumn2,
    .OptionWideRWD .FMGrid4 .FMTopColumnMenu2 {width: 50%;}
    .OptionWideRWD .FMGrid4 .FMColumn3,
    .OptionWideRWD .FMGrid4 .FMTopColumnMenu3 {width: 75%;}
    .OptionWideRWD .FMGrid4 .FMColumn4,
    .OptionWideRWD .FMGrid4 .FMTopColumnMenu4 {width: 100%;}
    .OptionWideRWD .FMTitleLinkStyle1,
    .OptionWideRWD .FMTitleLinkStyle2,
    .OptionWideRWD .FMTitleLinkStyle3,
    .OptionWideRWD .FMTitleLinkStyle4 {margin-left: 0;}
    /* ------ Social Account Button ------ */
    .OptionWideRWD #SocialAccountBottom ul {
        width: auto;
        min-width: 290px;
        padding: 0 15px;
    }
    /* ------ Floating Grid ------ */
    .OptionWideRWD #FloatingGridSet.Fixed,
    .OptionWideRWD #FloatingGridSet.Bottom {
        padding-right: 15px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD #FloatingGridSet.Fixed #FloatingContainer,
    .OptionWideRWD #FloatingGridSet.Bottom #FloatingContainer {
        width: auto;
        margin: auto;
    }
    /* ------ Rotation Banner ------ */
    .OptionWideRWD #RotationBanner {
        position: relative;
        width: 100%;
        min-width: 320px;
        padding: 25px 0 25px 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD #RotationBanner .FatBanner {
        width: 100%;
        min-width: 305px;
    }
    .OptionWideRWD #RotationBanner .FatBanner:after {
        content: "";
        position: absolute;
        display: block;
        width: 25px;
        height: 100%;
        top: 0;
        right: 0;
        background-color: #F4F4F4;
    }
    .OptionWideRWD #RotationBanner ul {
        width: 1000%!important;
        max-width: 100000px!important;    /* for iOS 4.x & Android 2.x */
    }
    .OptionWideRWD #RotationBanner li,
    .OptionWideRWD #RotationBanner li.FirstItem {
        width: 2.5%;
        margin-right: 0;
        padding-right: 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD #RotationBanner li a {margin-left: 0;}
    .OptionWideRWD #RotationBanner #SlideButton {padding: 0 15px 0 0;}
    .OptionWideRWD #CountryRegionFooter .Inner h2 a {
        margin-left: 15px;
    }
    .OptionWideRWD #MegaMenu {
        width: auto;
        margin: 0;
    }
    .OptionWideRWD .MMSet {
        min-width: 994px;
    }
    .OptionWideRWD .MMColumnArea {
        width: auto;
        padding: 0 15px 15px 0;
        /* 2023.10.30 */
        margin-left: -10px;
    }
    .OptionWideRWD .MMGrid1 {
        width: 25%;
        margin: 0;
        /* 2023.10.30 */
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .OptionWideRWD .MMGrid2 {
        width: 50%;
        margin: 0;
        /* 2023.10.30 */
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .OptionWideRWD .MMGrid3 {
        width: 75%;
        margin: 0;
        /* 2023.10.30 */
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }
    .OptionWideRWD .MMGrid4 {
        width: 100%;
        margin: 0;
    }
    .OptionWideRWD .MMGrid1 > div,
    .OptionWideRWD .MMGrid2 > div,
    .OptionWideRWD .MMGrid3 > div,
    .OptionWideRWD .MMGrid4 > div {
        margin: 0;
        /* 2023.10.30 */
        padding: 0 0 0 25px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD .MMGrid1 .MMColumn1,
    .OptionWideRWD .MMGrid1 .MMTopColumnMenu1,
    .OptionWideRWD .MMGrid1 .MMBottomColumnMenu {width: 100%;}
    .OptionWideRWD .MMGrid2 .MMColumn1,
    .OptionWideRWD .MMGrid2 .MMTopColumnMenu1,
    .OptionWideRWD .MMGrid2 .MMBottomColumnMenu {width: 50%;}
    .OptionWideRWD .MMGrid2 .MMColumn2,
    .OptionWideRWD .MMGrid2 .MMTopColumnMenu2 {width: 100%;}
    .OptionWideRWD .MMGrid3 .MMColumn1,
    .OptionWideRWD .MMGrid3 .MMTopColumnMenu1,
    .OptionWideRWD .MMGrid3 .MMBottomColumnMenu {width: 33.3333333%;}
    .OptionWideRWD .MMGrid3 .MMColumn2,
    .OptionWideRWD .MMGrid3 .MMTopColumnMenu2 {width: 66.6666666%;}
    .OptionWideRWD .MMGrid3 .MMColumn3,
    .OptionWideRWD .MMGrid3 .MMTopColumnMenu3 {width: 100%;}
    .OptionWideRWD .MMGrid4 .MMColumn1,
    .OptionWideRWD .MMGrid4 .MMTopColumnMenu1,
    .OptionWideRWD .MMGrid4 .MMBottomColumnMenu {width: 25%;}
    .OptionWideRWD .MMGrid4 .MMColumn2,
    .OptionWideRWD .MMGrid4 .MMTopColumnMenu2 {width: 50%;}
    .OptionWideRWD .MMGrid4 .MMColumn3,
    .OptionWideRWD .MMGrid4 .MMTopColumnMenu3 {width: 75%;}
    .OptionWideRWD .MMGrid4 .MMColumn4,
    .OptionWideRWD .MMGrid4 .MMTopColumnMenu4 {width: 100%;}
    .OptionWideRWD h2.MMSubHeaderStyle,
    .OptionWideRWD h3.MMSubHeaderStyle {margin-left: 0;}
    .OptionWideRWD ul.MMLinkListStyle li {
        margin: 0;
        padding: 5px 15px 0 0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }
    .OptionWideRWD .MMColumn1 ul.MMLinkListStyle li,
    .OptionWideRWD .MMTopColumnMenu1 ul.MMLinkListStyle li,
    .OptionWideRWD .MMBottomColumnMenu ul.MMLinkListStyle li {width: 100%;}
    .OptionWideRWD .MMColumn2 ul.MMLinkListStyle li,
    .OptionWideRWD .MMTopColumnMenu2 ul.MMLinkListStyle li {width: 50%;}
    .OptionWideRWD .MMColumn3 ul.MMLinkListStyle li,
    .OptionWideRWD .MMTopColumnMenu3 ul.MMLinkListStyle li {width: 33.3333333%;}
    .OptionWideRWD .MMColumn4 ul.MMLinkListStyle li,
    .OptionWideRWD .MMTopColumnMenu4 ul.MMLinkListStyle li {width: 25%;}
    .OptionWideRWD .MMBannerLinkStyle img {
        width: 100%;
        height: auto;
    }
    .OptionWideRWD h2.MMBannerLinkStyle,
    .OptionWideRWD h3.MMBannerLinkStyle {margin-left: 0;}
    .OptionWideRWD .YouTubeBox .Movie {
        position: relative;
        padding-bottom: 37.125%; /* 56.25% x 66% */
        height: 0;
        overflow: hidden;
    }
    .OptionWideRWD .YouTubeBox .Movie iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}
/* for - 994px
=========================================================================================== */
@media screen and (max-width: 994px) {
    .OptionWideRWD .ThumbW300SetStyle .Img {padding-right: 20px;}
    .OptionWideRWD .ImgW300SetStyle .Img {
        float: left;
        padding: 0 20px 15px 0;
    }
    .ImgW300SetStyle .ImgSet {
        float: none;
        width: auto;
        margin: 0;
        overflow: hidden;
    }
    .ImgW300SetStyle .ImgSet dl {margin: 0;}
    .BoxPatternA .ImgW300SetStyle,
    .BoxPatternB .ImgW300SetStyle,
    .BoxPatternC .ImgW300SetStyle {margin-left: 15px;}
    .OptionWideRWD .BoxPatternA .ThumbW300SetStyle .Img,
    .OptionWideRWD .BoxPatternB .ThumbW300SetStyle .Img,
    .OptionWideRWD .BoxPatternC .ThumbW300SetStyle .Img,
    .OptionWideRWD .BoxPatternA .ImgW300SetStyle .Img,
    .OptionWideRWD .BoxPatternB .ImgW300SetStyle .Img,
    .OptionWideRWD .BoxPatternC .ImgW300SetStyle .Img {padding-right: 5px;}
    .OptionWideRWD .BoxPatternA .ImgW300SetStyle .ImgSet,
    .OptionWideRWD .BoxPatternB .ImgW300SetStyle .ImgSet,
    .OptionWideRWD .BoxPatternC .ImgW300SetStyle .ImgSet {margin: 0;}
}
/* for - 767px
=========================================================================================== */
@media screen and (max-width: 767px) {
    .OptionWideRWD .ThumbW300SetStyle h2,
    .OptionWideRWD .ThumbW300SetStyle .LV1LinkSet,
    .OptionWideRWD .ImgW300SetStyle h2,
    .OptionWideRWD .ImgW300SetStyle .LV1LinkSet {margin-left: 0;}
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle {
        position: relative;
        margin: 0;
        padding: 15px 30px 0 15px;
        border-top: solid 1px #B3B3B3;
        overflow: hidden;
    }
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle:first-child,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle:first-child {border-top: 0 none;}
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle.hover,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle.hover {background-color: #F4F4F4;}
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle .Img,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle .Img {padding: 0 15px 15px 0;}
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle .ImgSet,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle .ImgSet {
        float: none;
        width: auto;
        margin-left: 0;
        overflow: hidden;
    }
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle .ImgSet dl,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle .ImgSet dl {position: static;}
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle dt,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle dt {padding: 0 0 5px !important;}
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle dt a,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle dt a {
        margin: 0 0 -5px !important;
        padding: 0 0 5px !important;
    }
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle.hover dt a:after,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle.hover dt a:after {right: 5px;}
    .OptionWideRWD .ResponsiveLinkListStyle .ThumbW300SetStyle dd,
    .OptionWideRWD .ResponsiveLinkListStyle .ImgW300SetStyle dd {padding: 0 0 5px !important;}
}
/* for - 579px
=========================================================================================== */
@media screen and (max-width: 579px) {
    .OptionWideRWD .ThumbW300SetStyle .Img,
    .OptionWideRWD .ImgW300SetStyle .Img {padding-right: 15px;}
    .OptionWideRWD .ThumbW300SetStyle .Img,
    .OptionWideRWD .ImgW300SetStyle .Img {width: 140px;}
    .OptionWideRWD .BoxPatternA .ThumbW300SetStyle .Img,
    .OptionWideRWD .BoxPatternB .ThumbW300SetStyle .Img,
    .OptionWideRWD .BoxPatternC .ThumbW300SetStyle .Img,
    .OptionWideRWD .BoxPatternA .ImgW300SetStyle .Img,
    .OptionWideRWD .BoxPatternB .ImgW300SetStyle .Img,
    .OptionWideRWD .BoxPatternC .ImgW300SetStyle .Img {padding-right: 0;}
}
/* for - 399px
=========================================================================================== */
@media screen and (max-width: 399px) {
    .OptionWideRWD .ThumbW300SetStyle .Img,
    .OptionWideRWD .ImgW300SetStyle .Img {width: 80px;}
}
/* for print
=========================================================================================== */
@media print {
    #SiteIdentityL .Title,
    #SiteIdentityS .Title,
    #SiteIdentity .Title {
        width: 1250px!important;
        padding-left: 25px!important;
    }
    .CourtesyNavi {
        width: 1250px!important;
        padding-right: 25px!important;
    }
}
